<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Log;

class OpcacheController extends Controller
{
    public function index(Request $request)
    {
        opcache_reset();
        Log::info('http opcache 缓存更新完成');
    }
}
